$(document).ready(function() {
    $("#selection").change(function() {
        location = $("#selection option:selected").val();
    });
	setTimeout(function(){
		loadSelectValue();
	}, 1000);
});

function loadSelectValue(){
    var pathname = location.pathname;
	var dl = document.getElementById('selection');
	var el =0;
	for (var i=0; i<dl.options.length; i++){
		if (dl.options[i].value == pathname){
			el=i;
			break;
		}
	}
	dl.selectedIndex = el;
}